@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('fonts/RobotoCondensedRegular.eot');
    src: url('fonts/RobotoCondensedRegular.eot') format('embedded-opentype'),
         url('fonts/RobotoCondensedRegular.woff2') format('woff2'),
         url('fonts/RobotoCondensedRegular.woff') format('woff'),
         url('fonts/RobotoCondensedRegular.ttf') format('truetype'),
         url('fonts/RobotoCondensedRegular.svg#RobotoCondensedRegular') format('svg');
}
@font-face {
    font-family: 'Montserrat, sans-serif';
    src: url('fonts/Montserrat-Regular.eot');
    src: url('fonts/Montserrat-Regular.eot') format('embedded-opentype'),
         url('fonts/Montserrat-Regular.woff2') format('woff2'),
         url('fonts/Montserrat-Regular.woff') format('woff'),
         url('fonts/Montserrat-Regular.ttf') format('truetype'),
         url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
}
@font-face {
    font-family: 'Montserrat, sans-serif';
     src: url('fonts/Montserrat-Light.eot');
    src: url('fonts/Montserrat-Light.eot') format('embedded-opentype'),
         url('fonts/Montserrat-Light.woff2') format('woff2'),
         url('fonts/Montserrat-Light.woff') format('woff'),
         url('fonts/Montserrat-Light.ttf') format('truetype'),
         url('fonts/Montserrat-Light.svg#Montserrat-Light') format('svg');
}
@font-face {
    font-family: 'Montserrat, sans-serif';
    src: url('fonts/Montserrat-Medium.eot');
    src: url('fonts/Montserrat-Medium.eot') format('embedded-opentype'),
         url('fonts/Montserrat-Medium.woff2') format('woff2'),
         url('fonts/Montserrat-Medium.woff') format('woff'),
         url('fonts/Montserrat-Medium.ttf') format('truetype'),
         url('fonts/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
}
@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('fonts/Montserrat-Bold.eot');
    src: url('fonts/Montserrat-Bold.eot') format('embedded-opentype'),
         url('fonts/Montserrat-Bold.woff2') format('woff2'),
         url('fonts/Montserrat-Bold.woff') format('woff'),
         url('fonts/Montserrat-Bold.ttf') format('truetype'),
         url('fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
}
@font-face {
	font-family: 'icomoon';
	src:url('icomoon.eot?6zro7f');
	src:url('icomoon.eot?#iefix6zro7f') format('embedded-opentype'),
		url('icomoon.woff?6zro7f') format('woff'),
		url('icomoon.ttf?6zro7f') format('truetype'),
		url('icomoon.svg?6zro7f#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-assending:before {
	content: "\e600";
}

.icon-browser:before {
	content: "\e601";
}

.icon-forma:before {
	content: "\e602";
}

.icon-graphic-image:before {
	content: "\e603";
}

.icon-marketing-image:before {
	content: "\e604";
}

.icon-web-design-image:before {
	content: "\e605";
}

.icon-web-support-image:before {
	content: "\e606";
}

